html, body, #myPortalTable { height:100%; margin: 0; padding: 0; border: none; text-align: center; }
#myPortalTable { margin: 0 auto; text-align: left; /*vertical-align: middle;*/ }
body {
	padding: 0;
	margin: 0;
	height: 100%;
	width: 100%;
	color: #FFFFFF;
	background: #000000;
	font-size: 12px;
	font-style: normal;
	font-family: Arial, sans-serif;
}

       		
.body-gradient {
	background-color: # !important;    			
	
}			

.page-bg {
	background-color: #;    			
}
        		
.page_bg_color {
	color: #;
}

.page_txt_color {
	color: #::PAGE_TXT_COLOR::;
}        		
        		
td {
	font-size: 12px;
}

a {
	text-decoration: none;
	color: #FFFFFF;
	cursor: pointer;
}

a:visited {
	text-decoration: none;
	color: #FFFFFF;
	cursor: pointer;
}

a:hover {
	text-decoration: underline;
	cursor: pointer;
}

p {
	padding: 4px 0 6px 0;
	text-align:left;
	height: 90px;
	width: 307px;
	margin: 0 0 0 0;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}

#close
{
	background-color: #FFFFFF;
	color: #000000;
	padding: 3px 0 3px 0;
	width:100%;
	margin:0;
	text-align: center;
}

.myCaption
{
	background-color: #FFFFFF;
	color: #000000;
	padding: 3px 0 3px 0;
	width:100%;
	margin:0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter: alpha(opacity=60);-moz-opacity: 0.6;-khtml-opacity: 0.6;opacity: 0.6;
	text-align: center;
}

.myCaption p
{
	color: #000000;
	padding: 0 8px 0 8px;
	width: auto;
	height: auto;
	margin:0;
	text-align: center;
}

.myCaption a {
    color: #000000;
    cursor: pointer;
}

#close a
{
	color: #FFFFFF; ///
	cursor: pointer;
}

#close a:hover
{
	text-decoration: hover;
	cursor: pointer;
}

#dir_par
{
  height: 100px;
  width: 310px;
  text-align: left;
  padding-right: 3px;
  overflow: auto;
  display: block;
}

#directions
{
	font-family: Arial, sans-serif;
	margin:0;
	padding: 0 5px 5px 5px;
	width:310px;
	height: auto;
	text-align: center;
	border: 1px solid #FFFFFF;
}

#directions a {
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	cursor: pointer;
	text-align: center;
}

#directions a:hover {
	text-decoration: underline;
	cursor: pointer;
}

#directions h2 {
	padding: 0 0 3px 0;
	margin: 0;
	text-align:center;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

#direction_html {
	text-align:left;
	font-size:12px;
	line-height:16px;
	font-weight:normal;
	margin:0;
	padding:15px;
}

#direction_html h5 {
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0 0 5px 0;
}

#horizontal_line_html {
	background-color:#FFFFFF;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);-moz-opacity: 0.5;-khtml-opacity: 0.5;opacity: 0.5;
	font: normal 1px/1px arial;
	height:1px;
	padding:0;
	margin:20px 0 20px 0;
}

.media-div .directions {
	max-width: 400px;
	padding: 20px;
	font-size: 14px;
	text-align: left;
}

.social-icon-on-white {
    background-color: #FFFFFF;
}

#copyright_footer {
    padding: 10px;
    background: rgb(0,0,0);
		   						 background: rgba(0,0,0, 0.01);
		   						 color: #FFFFFF
		   		;
}

.footer-trans-ie {
    background: transparent !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#D9000000,endColorstr=#D9000000); 
}
    		
.footer-trans-ie-on { background: transparent !important; }
    		
#social_links { margin-bottom: 5px; }
    		    		
#social_links .social-link img {
	margin: 0 0 0 10px;
	border: 0;
}
    		
#social_links .social-link-first img {
	margin-left: 0 !important;
}    		

#social_links img:hover { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter: alpha(opacity=70);-moz-opacity: 0.7;-khtml-opacity: 0.7;opacity: 0.7; }

#wrapper { height: 100%; width: 100% }

html, body, #doc, #page-outer { height: 100%; }

#page-container { display: block; height: 100%; }

.front-container { 
	position: absolute; 
	top: 0; 
	right: 0; 
	bottom: 0; 
	left: 0; 
	min-height: 545px; 
	max-height: 750px;
	z-index: -1;
}

.front-bg {
	position: fixed;
	width: 200%;
	height: 200%;
	left: -50%;
}

.front-bg img {
	margin: auto;
	min-width: 50%;
	min-height: 50%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.front-bg .front-image { display: block; }
        		
.portal-holder { 
	width: 100%;
    height: 100%;
    min-width: 800px;
    min-height: 550px;    
}
